@charset "Shift_JIS";
/* ======================================================
 * /collabo/common/css/cm2014.css
 * ------------------------------------------------------
 * Clearfix
====================================================== */
.cm2014-area--wrap{
	font-family: 'Heebo', 'Noto Sans CJK JP';
	color: #333333;
}
/* ====================================
 * 
 * PC
 * 
 * ==================================== */
@media print, screen and (min-width: 751px) {
	/*=============================
	* Override
	* ================== */
	.cm2014-heading03 + .noteList01{
		margin-top: 10px;
	}
	
	
	/*=============================
	* Module
	* ================== */
	/*contents
	--------------------------------*/
	/*.cm2014-contents*/
	.cm2014-contents--wrap{
		margin-top: 60px;
		border-radius: 5px;
		padding: 40px 30px;
		background: #ffffff;
	}
	.cm2014-contents--inner{
		padding: 0 55px;
	}

	
	/*heading
	--------------------------------*/
	/*.cm2014-heading01*/
	.cm2014-contents--wrap > .cm2014-heading01{
		margin: -40px -30px 30px;
	}
	.cm2014-heading01{
		margin-top: 50px;
	}
	/*.cm2014-heading02*/
	.cm2014-heading02{
		margin-top: 50px;
		border-bottom: 1px solid #333333;
		padding-bottom: 2px;
		font-weight: bold;
		font-size: 26px;
		font-size: 2.6rem;
	}
	/*.cm2014-heading03*/
	.cm2014-heading03{
		margin-top: 25px;
		font-weight: bold;
		font-size: 20px;
		font-size: 2.0rem;
	}

	/*buttonLink
	--------------------------------*/
	
	
	
	/*text
	--------------------------------*/
	/*.cm2014-textColor*/
	.cm2014-textColor01{
		color: #dc322c;
	}
	.cm2014-textColor02{
		color: #45a2b0;
	}
	
	/*.cm2014-textMiddle*/
	.cm2014-textMiddle01{
		font-size: 16px;
		font-size: 1.6rem;
	}
	/*.cm2014-leadText01*/
	.cm2014-leadText01{
		font-weight: bold;
		font-size: 22px;
		font-size: 2.2rem;
	}
	.cm2014-leadText01 > a{
		display: inline-block;
		margin-left: 10px;
	}
	.cm2014-leadText01 a > img{
		transition: opacity 0.3s ease-out;
	}
	.cm2014-leadText01 a:hover > img{
		opacity: 0.7;
	}
	/*cm2014-textImage*/
	.cm2014-textImage01{
		margin-top: 20px;
		text-align: center;
	}
	.cm2014-textImage02{
		margin: 50px 0;
		text-align: center;
	}
	.cm2014-textImage03{
		margin-top: 25px;
		text-align: center;
	}
	.cm2014-textImage02 a > img,
	.cm2014-textImage03 a > img{
		transition: opacity 0.3s ease-out;
	}
	.cm2014-textImage02 a:hover > img,
	.cm2014-textImage03 a:hover > img{
		opacity: 0.7;
	}
	.cm2014-textImage04{
		margin-top: 35px;
		text-align: center;
	}
	.cm2014-textImage05{
		margin-top: 20px;
		text-align: center;
	}
	/*list
	--------------------------------*/
	/*.cm2014-anchorList01*/
	.cm2014-anchorList01{
		margin: 50px 0 40px;
	}
	.cm2014-anchorList01 > li{
		float: left;
		width: calc((100% - 48px) / 3);
		margin-right: 24px;
	}
	.cm2014-anchorList01 > li:nth-child(3n) {
		margin-right: 0;
	}
	.cm2014-anchorList01 > li a > img{
		transition: opacity 0.3s ease-out;
	}
	.cm2014-anchorList01 > li a:hover > img{
		opacity: 0.7;
	}
	
	
	
	/*columnLayout01
	--------------------------------*/
	
	/*figureLayout01
	--------------------------------*/
	
	
	/*boxLayout
	--------------------------------*/
	
	.cm2014-borderBox01{
		margin-top: 20px;
		border-radius: 10px;
		border: solid 1px #d5d5d5;
		padding: 25px 30px;
	}
	
	/*cm2014-logoWrap
	--------------------------------*/
	.cm2014-logoWrap .cm2014-logoInner {
		display: flex;
		justify-content: center;
		flex-flow: wrap;
		column-gap: 15px;
		margin-top: 15px;
	}
	.cm2014-logoWrap .cm2014-logoInner:nth-of-type(1) {
		margin-top: 0 !important;
	}
	.cm2014-logoWrap .cm2014-logoInner .cm2014-logo img {
		height: 75px;
	}
	.cm2014-logoWrap .cm2014-logoWrapText {
		text-align: right;
		font-size: 1.6rem;
	}
	.cm2014-logoWrap.spOnly {
		display: none !important;
	}

}

/* ====================================
 * 
 * SP
 * 
 * ==================================== */
@media screen and (max-width: 750px) {
	/*=============================
	* Override
	* ================== */
	.cm2014-heading03 + .noteList01{
		margin-top: 10px;
	}
	
	
	/*=============================
	* Module
	* ================== */
	/*contents
	--------------------------------*/
	/*.cm2014-contents*/
	.cm2014-contents--wrap{
		margin: 25px -10px 0;
		border-radius: 0;
		padding: 15px 10px;
		background: #ffffff;
	}
	.cm2014-contents--inner{
		padding: 0 0;
	}

	
	/*heading
	--------------------------------*/
	/*.cm2014-heading01*/
	.cm2014-contents--wrap > .cm2014-heading01{
		margin: -15px -10px 15px;
	}
	.cm2014-heading01{
	}
	/*.cm2014-heading02*/
	.cm2014-heading02{
		margin-top: 40px;
		border-bottom: 1px solid #333333;
		padding-bottom: 2px;
		font-weight: bold;
		font-size: 20px;
		font-size: 2.0rem;
		line-height: 1.1;
	}
	/*.cm2014-heading03*/
	.cm2014-heading03{
		margin-top: 15px;
		font-weight: bold;
		font-size: 16px;
		font-size: 1.6rem;
	}

	/*buttonLink
	--------------------------------*/
	
	
	
	/*text
	--------------------------------*/
	/*.cm2014-textColor*/
	.cm2014-textColor01{
		color: #dc322c;
	}
	.cm2014-textColor02{
		color: #45a2b0;
	}
	
	/*.cm2014-textMiddle*/
	.cm2014-textMiddle01{
		font-size: 13px;
		font-size: 1.3rem;
	}
	/*.cm2014-leadText01*/
	.cm2014-leadText01{
		font-weight: bold;
		font-size: 15px;
		font-size: 1.5rem;
	}
	.cm2014-leadText01 > a{
		display: inline-block;
	}
	.cm2014-leadText01 a > img{
		width: 130px;
	}
	/*cm2014-textImage*/
	.cm2014-textImage01{
		margin-top: 20px;
		text-align: center;
	}
	.cm2014-textImage02{
		margin: 30px 0;
		text-align: center;
	}
	.cm2014-textImage03{
		margin-top: 12px;
		text-align: center;
	}
	.cm2014-textImage02 a > img,
	.cm2014-textImage03 a > img{
		transition: opacity 0.3s ease-out;
	}
	.cm2014-textImage02 a:hover > img,
	.cm2014-textImage03 a:hover > img{
		opacity: 0.7;
	}
	.cm2014-textImage04{
		margin-top: 35px;
		text-align: center;
	}
	.cm2014-textImage05{
		margin-top: 20px;
		text-align: center;
	}
	/*list
	--------------------------------*/
	/*.cm2014-anchorList01*/
	.cm2014-anchorList01{
		margin: 30px 0;
	}
	.cm2014-anchorList01 > li{
		width: 100%;
	}
	.cm2014-anchorList01 > li + li {
		margin-top: 10px;
	}
	.cm2014-anchorList01 > li a > img{
		
	}

	
	
	
	/*columnLayout01
	--------------------------------*/
	
	/*figureLayout01
	--------------------------------*/
	
	
	/*boxLayout
	--------------------------------*/
	
	.cm2014-borderBox01{
		margin-top: 10px;
		border-radius: 5px;
		border: solid 1px #d5d5d5;
		padding: 12px 20px;
	}
	
		
	
	/*cm2014-logoWrap
	--------------------------------*/
	.cm2014-logoWrap .cm2014-logoInner {
		display: flex;
		justify-content: center;
		flex-flow: wrap;
		column-gap: 5px;
		margin-top: 15px;
	}
	.cm2014-logoWrap .cm2014-logoInner02 {
		display: flex;
		justify-content: center;
		flex-flow: wrap;
		column-gap: 25px;
		margin-top: 5px;
	}
	.cm2014-logoWrap .cm2014-logoInner03 {
		display: flex;
		justify-content: center;
		flex-flow: wrap;
		column-gap: 15px;
		margin-top: 5px;
	}
	.cm2014-logoWrap .cm2014-logo img {
		height: 47px;
	}
	.cm2014-logoWrap .cm2014-logoWrapText {
		text-align: right;
		font-size: 14px;
	}
	.cm2014-logoWrap.pcOnly {
		display: none !important;
	}
	
}

/* Clearfix
------------------------------------------------------ */
.cm2014-anchorList01:after,
.clearfix:after{
	content: "";
	display: block;
	clear: both;
}
.cm2014-anchorList01,
.clearfix{
	zoom: 1;
}
